[
	{
		"uuid": "f23c8543-d6a0-4a10-aef1-a2fcd13dac71",
		"resourceKey": "emailMessages",
		"group": "Licensing",
		"name": "Your License",
		"enabled": true,
		"archive": true,
		"replacementVariables": [
			"endDate"
		],
		"system": false,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Your ${productName} trial is ending",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://yourLicense.html",
				"enabled": true,
				"system": true
			}
		]
	},
	{
		"uuid": "fabf963f-4477-4c4e-a322-9fc009035011",
		"resourceKey": "emailMessages",
		"group": "Licensing",
		"name": "Trial Ending",
		"enabled": true,
		"archive": true,
		"replacementVariables": [
			"endDate"
		],
		"system": false,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Your ${productName} trial is ending",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://trialEnding.html",
				"enabled": true,
				"system": true
			}
		]
	},
	{
		"uuid": "aa16856e-ce9a-499d-9abd-6c65f809c350",
		"resourceKey": "emailMessages",
		"group": "Licensing",
		"name": "Trial Ended",
		"enabled": true,
		"archive": true,
		"replacementVariables": [],
		"system": false,
		"content": [
			{
				"_clz": "com.jadaptive.plugins.email.MessageContent",
				"uuid": "a32d1559-2db0-465c-987a-429b3e24ef0e",
				"locale": "DEFAULT",
				"subject": "Your ${productName} trial has ended",
				"htmlTemplate": {
					"uuid": "16fbfa1e-d012-47b3-a987-a306120ea46a",
					"name": "Default"
				},
				"htmlText": "resource://trialEnded.html",
				"enabled": true,
				"system": true
			}
		]
	}
]